Subject: New Reply Received - 9586144615
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 20 Sep 2022 11:16:18 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  9586144615  Ticket comment <div dir="auto">This is now the SECOND TIME. I specifically asked to ensure the courier has MY CORRECT number which is 0585664692 as per my profile on the website. I called the contact centre and they assured me the correct number would be used as long as I let you know as soon as the order confirmation was received.<div dir="auto"><br></div>
<div dir="auto">I will NOT be ordering again.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 20 Sep 2022, 14:26 Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<span style='color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline!important;float:none'>Hi Candice,</span><br><br>hank you for contacting us.<br><br>Please accept our apologies for the inconvenience caused and for the delay.<br><br>We would like to inform you that order No. (9586144615) has been returned to our warehouse due ​You have refused to collect the order.<br><br>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. <br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team.</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4876589